<style>
	.cpst-titulo-principal{
		font-family:Arial, Helvetica, sans-serif;
		color:#030030;
		text-decoration: none;
		padding: 4px 6px;
		margin-right: 2px;
		font-weight:bold;
		font-size:20px;
	}
	.cpst-titulo-secundario{
		padding: 8px;	
		color: #2F637A;
		size:2;
		font-weight:bold;
		font:Verdana, Arial, Helvetica, sans-serif;
	}
	.cpst-titulo-terciario{
		padding: 8px;	
		margin: 0 0 10px 10px;
		color: #454545;
		padding: 10px 15px 5px 10px;
		font-weight:bold;
	}
	.cpst-texto-contenido{
		text-align:justify;
		font-family:Tahoma, Arial, sans-serif;
		color: #454545;
		padding: 0px 5px 30px 10px;
		font-size:11px;
		line-height:18px;
	}
	.cpst-texto-detalle{
		font-family: Tahoma, Arial, sans-serif;
		padding: 8px;	
		margin: 0 0 10px 10px;
		color: #454545;
		font-size:10px;
	}
	a.cpst-link:link{ color: #2F637A; background: inherit; decoration:none; font-family: Tahoma, Arial, sans-serif; font-size:10px;}
	a.cpst-link:visited{ color: #2F637A; background: inherit; decoration:none; font-family: Tahoma, Arial, sans-serif; font-size:10px;}
	a.cpst-link:active{ color: #2F637A; background: inherit; decoration:none; font-family: Tahoma, Arial, sans-serif; font-size:10px;}
	a.cpst-link:hover{ color: #808080; background: inherit; decoration:underline; font-family: Tahoma, Arial, sans-serif; font-size:10px;}
	.cpst-correcto{
		background-color:#009900;
		color:#FFFFFF;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:12px;
	}
	.cpst-advertencia{
		background-color:#FFFF99;
		color:#000000;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:12px;
	}
	.cpst-atencion{
		background-color:#FF0000;
		color:#FFFFFF;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:12px;
	}
	.cpst-boton{
		border:1px #000000 solid;
		background-color:#CCCCCC;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		cursor:pointer;
	}
	.cpst-input{
		border:1px #000000 solid;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
	}
	.cpst-check{
		cursor:pointer;
	}
	.cpst-tabla{
		border:1px solid #clst_color_oscuro;
		background: #fff;
		color: #454545;
		padding: 10px 15px 5px 10px;
		font-family: Tahoma, Arial, sans-serif;
		font-size:11px;
	}
	.cpst-tabla-encabezado1{
		background-color:#clst_color_oscuro;
		color:#clst_color_claro;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:12px;
	}
	.clst-color-oscuro{
		background-color:#clst_color_oscuro;
	}
	.clst-color-claro{
		background-color:#clst_color_claro;
	}
</style>
/* */
